RubyGems Navigation menu

optiflag 0.7

OptiFlag is an embeddable DSL library for declaring and using command-line options/flags in any Ruby program.

Versions:

  1. 0.7 - October 19, 2009 (25 KB)
  2. 0.6.5 - April 16, 2007 (48 KB)
  3. 0.6 - August 27, 2006 (18 KB)

Authors:

  • Daniel Eklund

Owners:

Bc2362b7732d946eb66d7fa88507a08c

Total downloads 65,907

For this version 59,469

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'optiflag', '~> 0.7' = Copy to clipboard Copied!

install:
gem install optiflag = Copy to clipboard Copied!

Links: